/* ページ全体の設定 */
body {
font-size                  : 100% ;
background-color           : #000000;
font-family                : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
color                      : #ffcc33 ;
line-height                : 100% ;
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
}

/* メインコメントのテーブル */
td.main_com_td {
	background-color : #e6e6f6;
}
/* コメントのテーブル１ */
td.sub_td_1 {
	background-color : #e6f9dc;
	/*font-size : 90% ;*/
}
/* コメントのテーブル２ */
td.sub_td_2 {
	background-color : #f9d6f3;
	/*font-size : 90% ;*/
}
/* コメントのテーブル３ */
td.sub_td_3 {
	background-color : #f9f0d6;
	/*font-size : 90% ;*/
}
/* 弱い文字色１ */
.weak1{
	color : #907066;
}
/* 弱い文字色２ */
.weak2{
	color : #a69080;
}
/* 弱い文字色３ */
.weak3{
	color : #c0a699;
}
/* 赤い文字色１ */
.red1{
	color : #ff3300;
}
/* [PAGE TOP]のリンク */
.pagetop{
	color : #FF0000;
	font-size : 90% ;
}

/* タイトルアイコン０ */
.title_icon0{
	color : #999999;
}
/* タイトルアイコン１ */
.title_icon1{
	color : #ff6600;
}
/* タイトルアイコン２ */
.title_icon2{
	color : #66cc33;
}
/* タイトルアイコン３ */
.title_icon3{
	color : #0066ff;
}
/* タイトルアイコン４ */
.title_icon4{
	color : #ff00cc;
}
/* タイトルアイコン５ */
.title_icon5{
	color : #cc9900;
}
/* タイトルアイコン６ */
.title_icon6{
	color : #009900;
}
/* タイトルアイコン７ */
.title_icon7{
	color : #6699ff;
}
/* タイトルアイコン８ */
.title_icon8{
	color : #ff0033;
}
/* タイトルアイコン９ */
.title_icon9{
	color : #00cc66;
}
/* タイトルアイコン１０ */
.title_icon10{
	color : #6633ff;
}
/* タイトルアイコン１１ */
.title_icon11{
	color : #cc3300;
}
/* タイトルアイコン１２ */
.title_icon12{
	color : #33ccff;
}
/* タイトルアイコン１３ */
.title_icon13{
	color : #ff66ff;
}
/* タイトルアイコン１４ */
.title_icon14{
	color : #669966;
}
/* タイトルアイコン１５ */
.title_icon15{
	color : #ff3333;
}
/* タイトルアイコン１６ */
.title_icon16{
	color : #006600;
}
/* タイトルアイコン１７ */
.title_icon17{
	color : #cc6666;
}
/* タイトルアイコン１８ */
.title_icon18{
	color : #0099ff;
}
/* タイトルアイコン１９ */
.title_icon19{
	color : #cc33ff;
}
/* タイトルアイコン２０ */
.title_icon20{
	color : #0033cc;
}

/* 日時 */
.datetime{
	font-size : 85% ;
	color : #003366;
}

/* read_more_shadow1 */
.read_more_shadow{
	color : #ffffff;
	font-weight : bold ;
}
.page_top_text a:link {	color:#FF0000;	text-decoration: none; font-weight : bold;}
.page_top_text a:active {	color: #cc6699;	text-decoration: none; font-weight : bold;}
.page_top_text a:visited {	color: #cc6699;	text-decoration: none; font-weight : bold;}
.page_top_text a:hover {	color: #993366;	text-decoration: none; font-weight : bold;}




.all_table {
background-repeat          : repeat-x;
background-position        : bottom;
}

/* 区切り線(コメント表示欄で使用)の設定 */
hr{BORDER:1px dotted #990099}

/* サイドバーのリストのポイント画像の設定 */
li {
	font-size: 10px;
	line-height: 180%;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}


/* エントリ欄ーの設定 */
.main_txt {
padding                    : 12px 20px 20px 25px;
font-size                  : 100% ;
font-family                : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
line-height                : 100% ;
color                      : #331800;
background-repeat          : repeat;
background-position        : left top;
text-align                 : left;
background-color           : #FFFFFF;
}
.main_txt a:link {	color:#3300cc;	text-decoration: none;}
.main_txt a:active {	color: #3300cc;	text-decoration: none;}
.main_txt a:visited {	color: #3300cc;	text-decoration: none;}
.main_txt a:hover {	color: #209930;	text-decoration: none;}

.entry_title{
 height                     : 32px;
 padding                    : 0px 7px 0px 18px;
 font-size                  : 100% ;
 font-family                : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
 color                      : #CCFFCC;
 font-weight                : bold;
 line-height                : 150% ;
 background-color           : #CCFFCC;
 background-repeat          : no-repeat;
 background-position        : left top;
 text-align                 : left;
}
.entry_title a:link {	color:#401010;	text-decoration: none; font-weight : bold;}
.entry_title a:active {	color: #401010;	text-decoration: none; font-weight : bold;}
.entry_title a:visited {	color: #401010;	text-decoration: none; font-weight : bold;}
.entry_title a:hover {	color: #200000;	text-decoration: none; font-weight : bold;}

/* エントリブロックt_side */
.entry_block_t_side{
	background-color : #009900;
	width : 2pt;
	height : 2pt;
	font-size : 10% ;
}
/* エントリブロックb_side */
.entry_block_b_side{
	background-color : #009900;
	width : 2pt;
	height : 2pt;
	font-size : 10% ;
}
/* エントリブロックcorner*/
.entry_block_corner{
	width : 2pt;
	height : 2pt;
	font-size : 10% ;
}
/* エントリブロックtop*/
.entry_block_top{
	background-color : #00CC00;
	height : 2pt;
	font-size : 10% ;
}
/* エントリブロックbottom*/
.entry_block_bottom{
	background-color : #006600;
	height : 2pt;
	font-size : 10% ;
}


/* ブログのタイトルの設定 */
.site_title{
 font-size        : 30px ;
 padding          : 2px 5px 0px 15px;
 color            : #0066CC;
 line-height      : 100% ;
}
.site_title a:link {	color:#ffffff;}
.site_title a:active {	color: #ffffff;}
.site_title a:visited {	color: #ffffff;}
.site_title a:hover {      color: #FF00FF;}

/* ブログの説明文の設定 */
.site_s{
 font-size   : 12px ;
 font-family : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
 color       : #FFFFCC;
 line-height : 100% ;
}


/* 投稿欄、ボタンの設定 */
input,textarea,select,button,submit{
font-size :12px;
line-height: 100%;
background: #CCCCCC;
font-family: "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
BORDER-STYLE:solid;BORDER-WIDTH:1px;BORDER-COLOR:#9999CC;
}

/* 記事検索の設定 */
.search input{
font-size :12px;
line-height: 100%;
background: #ffffff;
font-family: "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
BORDER-WIDTH:1px;
}

/* サイドバーの設定 */
.side_bg{
 font-size        : 12px ;
 font-family      : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
 color            : #000000;
 background-color : #FFFFFF;
 line-height      : 100% ;
}
.side_txt{
 font-size        : 12px ;
 padding          : 0px 0px 0px 4px;
}
.side_txt p{
 font-size        : 12px ;
 margin           : 0 ;
 padding          : 0.3em ;
 
}
.side_txt ul{
 font-size        : 12px ;
 margin           : 0 ;
 padding          : 0 0 0 1.5em ;
}
.side_txt li{
 font-size        : 12px ;
 margin           : 0 ;
 padding          : 0em ;
}
.side_title{
 font-size        : 12px ;
 height           : 22px ;
 padding          : 0px 1px 0px 10px ;
 text-valign      : top ;
 color            : #000000 ;
 font-weight      : bold ;
 background-color : #CC66FF;
}
.side_title_text{
	color : #000099;
	font-weight : bold;
}

br {
 letter-spacing  : normal ;
}
a {
 text-decoration : none ;
 color           : #0000FF ;
}
a:hover {

 text-decoration : none ;
 color           : #990099;

}

/* 著作権表示の設定 */
.copyright{
 font-size                  : 11px ;
 font-family                : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
 color                      : #CCCCCC;
 line-height                : 170% ;
}
.copyright a:link {	color:#FFFFCC;	text-decoration: none;}
.copyright a:active {	color: #CCFFCC;	text-decoration: none}
.copyright a:visited {	color: #FFCCFF;	text-decoration: none}
.copyright a:hover {	color: #FF99FF;	text-decoration: none;
}

/* カレンダーの設定 */
.calender {
	font-size: 12px;
	color:#333366;
	line-height: 100%;
	width: 95%;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	border-bottom: 0px;
}
.calender caption {
	width: 95%;
	font-size: 12px;
	line-height: 100%;
	padding: 0px 0px 0px 0px;
	color: #3333FF;
	letter-spacing : 1px;
}
.calender th {
	text-align: center;
	font-weight: bolder;
	background: #99CCFF;
}
.calender td {
	text-align: center;
}
.calender td a {
	display: block;
	background: #CCCCFF;
}
th#sun {
	text-align: center;
	color: #FF0000;
}
th#sat {
	text-align: center;
	color: #0000FF;
}
.calender td a:link {
	color: #000000;
	text-decoration: none;
}
.calender td a:visited {
	color: #9900FF;
	text-decoration: none;
}
.calender td a:hover {
	color: #330066;
	text-decoration: underline;
}
.state {
	font-size: 80%;
	line-height: 100%;
	color: #996600 ;
	letter-spacing : 1px;
}

/* プロフィール画像の設定 */
.pay {
	text-align: center;
	margin: 10px 0px 0px 0px;
}

/* ページ移動の文字設定 */
.navi{
 font-size   : 12px ;
 font-family : "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",Osaka ;
 color       : #666699 ;
 line-height : 100% ;
 font-weight : bold ;
}
.navi a:link {	color:#3333ff;	text-decoration: none;}
.navi a:active {	color: #663399;	text-decoration: none}
.navi a:visited {	color: #990099;	text-decoration: none}
.navi a:hover {	color: #330066;	text-decoration: none;}

textarea,input,select {
	font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}

img.emoji{
	vertical-align:middle;
	border:0;
}